» Ubuntu » パッケージ

Error

two or more packages specified (ruby-merb-core quantal)